Bug 2077567 - [RFE][OSP 18.0] External Data Plane Management : Compute/Libvirt
Summary: [RFE][OSP 18.0] External Data Plane Management : Compute/Libvirt
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: tripleo-ansible
Version: 18.0 (Zed)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Bogdan Dobrelya
QA Contact: Joe H. Rahme
URL:
Whiteboard:
Depends On:
Blocks: 2116484 2115415
TreeView+ depends on / blocked
 
Reported: 2022-04-21 15:19 UTC by Bogdan Dobrelya
Modified: 2023-01-18 20:11 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 2058333
: 2077576 (view as bug list)
Environment:
Last Closed: 2023-01-18 20:08:27 UTC
Target Upstream Version: Zed
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 842152 0 None MERGED tripleo_nova_libvirt: add for standalone roles 2022-09-26 17:20:40 UTC
OpenStack gerrit 843659 0 None NEW tripleo_nova_compute: add for standalone roles 2022-09-26 17:20:40 UTC
OpenStack gerrit 847030 0 None NEW Partially use some tripleo_nova_compute role tasks 2022-09-26 17:20:39 UTC
Red Hat Issue Tracker OSP-14814 0 None None None 2022-04-21 15:20:52 UTC
Red Hat Issue Tracker OSP-17734 0 None None None 2022-08-04 14:13:17 UTC
Red Hat Issue Tracker OSP-21534 0 None None None 2023-01-18 20:11:22 UTC

Comment 2 Artom Lifshitz 2023-01-18 20:08:27 UTC
Will be tracked natively in Jira in https://issues.redhat.com/browse/OSP-14814


Note You need to log in before you can comment on or make changes to this bug.